<?php
//Définition du nom de la page
$nom_page = 'reseo';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>

<title>Chemisages du Sud-Est | VMC Bourg-en-Bresse</title>
<meta name="description" content="Bienvenue sur le site de Chemisages du Sud-Est spécialiste en VMC Bourg-en-Bresse.">
<meta name="keywords" content="Chemisages du Sud-Est, Ventilation, Fumisterie, Tubage, Chemisage, VMC, Conduit de fumée, Conduit de ventilation">
<meta name="author" content="Chemisages du Sud-Est">

</head>

<body id="<?php echo $nom_page; ?>">
	<div id="home"></div>

	<div class="preloader"></div>
	<?php
    //Appel du menu header à personnaliser
	include 'include/header-menu.php';
	?>

	<!-- Start Slider Area -->
	<section class="slider-area">
		<div class="camera_wrap camera_azure_skin" id="camera_wrap_1">
			<div data-thumb="assets/images/Chemisage_se/accueil/Remplacement_extracteur_VMC.JPG" data-src="assets/images/Chemisage_se/accueil/tubes_toit.jpg">
				<div class="camera_caption">
					<div class="container">
						<div class="row">
							<div class="col-md-offset-5 col-md-7 col-sm-offset-5 col-sm-7 col-xs-offset-3 col-xs-9">

								<div class="camera-four wow zoomInUp" data-wow-delay="0.2s">
									<div class="titre"><h1>VMC  Bourg-en-Bresse et chauffage</h1></div>
									<a href="index.php" class="btn btn-default btn-lg">Revenir à l'accueil</a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- #camera_wrap_1 -->	
	</section>

	<div id="particuliers"></div>
	<!-- End Slider Area -->
	<div class="clear"></div>
	<!-- Start about-us-->
	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Bourg-en-Bresse 5 " src="assets/images/Chemisage_se/accueil/rehabilitation_PVC.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw1"><h2>Nettoyage et entretien de votre vmc  Bourg-en-Bresse</h2><p>Avec le temps et les diff&eacute;rents polluants la <strong>vmc  Bourg-en-Bresse</strong> de votre logement peut s&#39;encrasser. Afin d&#39;&eacute;viter tous d&eacute;sagr&eacute;ments tels que une hausse de votre consommation de chauffage, un bruit de fond, un risque de pollution suppl&eacute;mentaire ... Vous devez faire v&eacute;rifier et entretenir r&eacute;guli&egrave;rement votre vmc par un professionnel agr&eacute;ment&eacute;.</p>

<p>Bouches d&#39;extraction, entr&eacute;es d&#39;air, filtres d&#39;&eacute;changeurs, votre <strong>vmc  Bourg-en-Bresse</strong> qui vous assure au quotidien une qualit&eacute; d&#39;air pur est susceptible de s&#39;encrasser. Nos &eacute;quipes de professionnels se tiennent &agrave; la disposition de votre confort, de votre s&eacute;curit&eacute; et de votre bien-&ecirc;tre.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div id="professionnels"></div>
	<!-- End about-us-->
	<!-- start service area-->
	<section id="service" class="welcome-service-area">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12">
					<div class="para_kw2"><h2>Du matériel adapté à votre vmc  Bourg-en-Bresse</h2><p>Dot&eacute;es de mat&eacute;riel vid&eacute;o de pointe, nos &eacute;quipes professionnelles assurent l&#39;exploration, la v&eacute;rification, l&#39;entretien et la r&eacute;paration de votre <strong>vmc Bourg-en-Bresse</strong> , mais aussi de l&#39;ensemble des conduits d&#39;evacuation de chemin&eacute;es et des bouches d&#39;a&eacute;ration et de ventilation de votre domicile.</p>

<p>Quelque soit le type de chauffage dont votre lieu de vie est &eacute;quip&eacute; ces v&eacute;rifications p&eacute;riodiques sont indispensables &agrave; votre s&eacute;curit&eacute; et &agrave; celle de tous les occupants de votre logement. Nos techniques d&#39;investigation nous permettent de sursoir dans les plus brefs d&eacute;lais &agrave; toute forme d&#39;encrassement ou de d&eacute;fectuosit&eacute; de vos dispositifs d&#39;&eacute;vacuations ou d&#39;entr&eacute;es d&#39;air dont votre <strong>vmc Bourg-en-Bresse</strong> .</p>
</div>
				</div>
				<div class="col-md-6 col-sm-12">
					<div class="about-left res-service">
						<a href="#"><img alt="Chemisages du Sud-Est  Bourg-en-Bresse 5 " src="assets/images/Chemisage_se/accueil/353.jpg"></a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Bourg-en-Bresse 5 " src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_548.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw3"><h2>Votre vmc  Bourg-en-Bresse à contrôler tous les trois ans</h2><p>Parce que la pollution de l&#39;air int&eacute;rieur est malheureusement parfois sup&eacute;rieure &agrave; celle de l&#39;air ext&eacute;rieur, la <strong>vmc  Bourg-en-Bresse</strong> dont votre logement est &eacute;quip&eacute;e doit imp&eacute;rativement &ecirc;tre v&eacute;rifi&eacute;e tous les trois ans par des professionnels. &Eacute;quip&eacute;s de mat&eacute;riels adapt&eacute;s, outre le diagnostic qu&#39;ils poseront, ces professionnels sauront vous guider dans les r&eacute;parations &agrave; apporter &agrave; votre installation en fonction aussi des derni&egrave;res normes en vigueur, mais aussi en fonction des pr&eacute;conisations des fabricants.</p>

<p>La qualit&eacute; de l&#39;air de votre logement d&eacute;pend en grande partie de la qualit&eacute; et du bon &eacute;tat de fonctionnement de votre <strong>vmc Bourg-en-Bresse</strong> . Qu&#39;elle soit &agrave; simple ou &agrave; double flux, si votre vmc est obstru&eacute;e ou encrass&eacute;e, elle est sans doute la cause des moisissures qui peuvent appara&icirc;tre dans les pi&egrave;ces d&#39;eau, mais aussi d&#39;un bruit de soufflerie, d&#39;une surconsommation de chauffage...</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div class="row text-center">
		<p>
			<br/>
			<strong>Services pour particuliers ou services pour professionnels.<br/>Chemisages du Sud-Est vous garantira un savoir-faire et une qualité professionnel.</strong>
		</p>
		<div class="seo liste">Découvrez nos autres secteurs d'activité <strong>VMC Bourg-en-Bresse</strong> :  <ul><li><a href="VMC_74">VMC 74</a></li><li><a href="VMC_Annemasse">VMC Annemasse</a></li><li><a href="VMC_01">VMC 01</a></li><li><a href="VMC_Amberieu-en-Bugey">VMC Ambérieu-en-Bugey</a></li><li><a href="VMC_Belley">VMC Belley</a></li><li><a href="VMC_26">VMC 26</a></li><li><a href="VMC_Valence">VMC Valence</a></li><li><a href="VMC_Montelimar">VMC Montélimar</a></li><li><a href="VMC_38">VMC 38</a></li><li><a href="VMC_Vienne_38">VMC Vienne 38</a></li><li><a href="VMC_Grenoble">VMC Grenoble</a></li><li><a href="VMC_Bourgoin-Jallieu">VMC Bourgoin-Jallieu</a></li><li><a href="VMC_Villefontaine">VMC Villefontaine</a></li><li><a href="VMC_Lyon_1er">VMC Lyon 1er</a></li><li><a href="VMC_Lyon_2e">VMC Lyon 2e</a></li><li><a href="VMC_Lyon_3e">VMC Lyon 3e</a></li><li><a href="VMC_Lyon_4e">VMC Lyon 4e</a></li><li><a href="VMC_Lyon_5e">VMC Lyon 5e</a></li><li><a href="VMC_Lyon_6e">VMC Lyon 6e</a></li><li><a href="VMC_Lyon_7e">VMC Lyon 7e</a></li><li><a href="VMC_Lyon_8e">VMC Lyon 8e</a></li><li><a href="VMC_Lyon_9e">VMC Lyon 9e</a></li><li><a href="VMC_73">VMC 73</a></li><li><a href="VMC_Chambery">VMC Chambéry</a></li><li><a href="VMC_Aix-les-Bains">VMC Aix-les-Bains</a></li><li><a href="VMC_Albertville">VMC Albertville</a></li><li><a href="VMC_21">VMC 21</a></li><li><a href="VMC_Dijon">VMC Dijon</a></li><li><a href="VMC_Beaune">VMC Beaune</a></li><li><a href="VMC_71">VMC 71</a></li><li><a href="VMC_Chalon-sur-Saone">VMC Chalon-sur-Saône</a></li></ul></div>
	</div>

	<!-- End service area-->
	<section class="dream-area">
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-sm-12">
					<div class="dream-text">
						<h2>Demandez votre devis de chemisage</h2>
						<p>
							Particuliers ou professionnels, demandez votre devis pour vos travaux. Chaque devis est unique et personnalisé. Nous étudions chaque demande avec la plus grande attention.
						</p>
						<div class="dream-text-down">
							<a class="hs-btn" href="particulier_devis_chemisage.php">Devis particuliers</a>
							<a class="hs-btn2" href="professionnels_devis_chemisage.php">Devis pros</a>
						</div>
					</div>
				</div>
				<div class="col-md-5 col-sm-12">
					<div class="dream-img">
						<img src="assets/images/Chemisage_se/accueil/toit_devis_chemisage.png" alt="Chemisages du Sud-Est  Bourg-en-Bresse 5 ">
					</div>
				</div>
			</div>
		</div>
	</section>

	<?php
	include 'include/footer.php';
	?>

	<?php
//Appel des JS généraux
	include 'include/js.php';

//Appel du JS de la page
	?>
</body>