<?php
//Définition du nom de la page
$nom_page = 'reseo';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>

<title></title>
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="author" content="">

</head>

<body id="<?php echo $nom_page; ?>">
	<div id="home"></div>

	<div class="preloader"></div>
	<?php
    //Appel du menu header à personnaliser
	include 'include/header-menu.php';
	?>

	<!-- Start Slider Area -->
	<section class="slider-area">
		<div class="camera_wrap camera_azure_skin" id="camera_wrap_1">
			<div data-thumb="assets/images/Chemisage_se/accueil/Remplacement_extracteur_VMC.JPG" data-src="assets/images/Chemisage_se/accueil/tubes_toit.jpg">
				<div class="camera_caption">
					<div class="container">
						<div class="row">
							<div class="col-md-offset-5 col-md-7 col-sm-offset-5 col-sm-7 col-xs-offset-3 col-xs-9">

								<div class="camera-four wow zoomInUp" data-wow-delay="0.2s">
									<div class="seo titre"></div>
									<a href="index.php" class="btn btn-default btn-lg">Revenir à l'accueil</a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- #camera_wrap_1 -->	
	</section>

	<div id="particuliers"></div>
	<!-- End Slider Area -->
	<div class="clear"></div>
	<!-- Start about-us-->
	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="" src="assets/images/Chemisage_se/accueil/rehabilitation_PVC.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="seo para_kw1"></div>
				</div>

			</div>
		</div>
	</section>

	<div id="professionnels"></div>
	<!-- End about-us-->
	<!-- start service area-->
	<section id="service" class="welcome-service-area">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12">
					<div class="seo para_kw2"></div>
				</div>
				<div class="col-md-6 col-sm-12">
					<div class="about-left res-service">
						<a href="#"><img alt="" src="assets/images/Chemisage_se/accueil/353.jpg"></a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="" src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_548.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="seo para_kw3"></div>
				</div>

			</div>
		</div>
	</section>

	<div class="row text-center">
		<p>
			<br/>
			<strong>Services pour particuliers ou services pour professionnels.<br/>Chemisages du Sud-Est vous garantira un savoir-faire et une qualité professionnel.</strong>
		</p>
		<div class="seo liste"></div>
	</div>

	<!-- End service area-->
	<section class="dream-area">
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-sm-12">
					<div class="dream-text">
						<h2>Demandez votre devis de chemisage</h2>
						<p>
							Particuliers ou professionnels, demandez votre devis pour vos travaux. Chaque devis est unique et personnalisé. Nous étudions chaque demande avec la plus grande attention.
						</p>
						<div class="dream-text-down">
							<a class="hs-btn" href="particulier_devis_chemisage.php">Devis particuliers</a>
							<a class="hs-btn2" href="professionnels_devis_chemisage.php">Devis pros</a>
						</div>
					</div>
				</div>
				<div class="col-md-5 col-sm-12">
					<div class="dream-img">
						<img src="assets/images/Chemisage_se/accueil/toit_devis_chemisage.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>

	<?php
	include 'include/footer.php';
	?>

	<?php
//Appel des JS généraux
	include 'include/js.php';

//Appel du JS de la page
	?>
</body>