	<?php 
		//Définition du nom de la page
	$nom_page = 'Mentions légales';

		//En tête du site, avec les appels CSS
	include 'include/header.php';

		//Appel CSS réservée à la page :
	?>

<meta name="description" content="Consultez les mentions légales du site <?php echo NOMDUSITE?>">
</head>
<body id="<?php echo $nom_page; ?>">

	<?php

//Appel du menu header à personnaliser
	include 'include/header-menu.php';

	?>



	<div class="container">

		<div class="row">
			<div class="col-lg-8 col-lg-offset-2 ">
				<h1>Mentions légales du site Chemisage du Sud-Est à Lyon</h1>
				<br>
				La société <strong><?php echo DENOMINATION;?></strong>  n'enregistre pas d'informations personnelles permettant l'identification, 
				à l'exception des formulaires que l'utilisateur est libre de remplir. Ces informations ne seront pas utilisées sans votre accord, 
				nous les utiliserons seulement pour vous adresser des courriers, des brochures, des devis ou vous contacter. Les informations recueillies
				sur les sites bénéficient de la protection de la loi "Informatique et Libertés" n° 78-17 du 06 janvier 1978. 
				Elles bénéficient d'un droit d'accès, de rectification, d'opposition à communication et de suppression sur simple demande à La société
				<strong><?php echo DENOMINATION;?></strong>, <strong><?php echo ADRESSE;?></strong>. La société <strong><?php echo DENOMINATION;?></strong>  pourra
				procéder à des analyses statistiques sans que celles-ci soient nominatives et pourra en informer des tiers (organismes d'évaluation de fréquentation) 
				sous une forme résumée et non nominative.<br>
				<br>
				Ce site est la propriété de la société La société <strong><?php echo DENOMINATION;?></strong>,  numero Siret <strong><?php echo SIRET;?></strong>, 
				dont le siège social est situé <strong><?php echo ADRESSE;?></strong>. <br>
				La création graphique du site a été réalisée par la société Axe Cube <a href="https://www.axe-cube.com" target="_blank" title="Axe Cube Agence de Communication à Vienne (38)">www.axe-cube.com</a><br>
				<br><br>

				<h2>Données personnelles de l'utilisateur</h2>
				L'accès à certains contenus du site <strong><?php echo URL;?></strong> suppose que l'utilisateur nous transmette des données personnelles le concernant.
				<br>Ces informations et leur nature sont indiquées sur la page du site qui comporte ces demandes d'information.
				<br>L'utilisateur est informé que lors de ses visites sur le site <strong><?php echo URL;?></strong>, un cookie peut être implanté dans son ordinateur. Un cookie ne permet pas d'identifier l'utilisateur. De manière générale, il enregistre des informations relatives à la navigation de son ordinateur sur le site (les pages consultées, la date et l'heure de la consultation) qui pourront être lues lors de ses visites ultérieures.
				<br>L'utilisateur peut s'opposer à l'enregistrement de cookies, ou être prévenu avant d'accepter les cookies, en configurant son ordinateur de la manière suivante :
				
				<h3>Pour Microsoft Internet Explorer 6 et au delà :</h3>
				<ul>
					<li>Choisissez le menu " Outils " (ou " Tools "), puis " Options Internet " (ou " Internet Options ")</li>
					<li>Cliquez sur l'onglet " Confidentialité " (ou " Confidentiality ")</li>
					<li>Sélectionnez le niveau souhaité à l'aide du curseur ou cliquez sur le bouton " avancé " pour personnaliser votre gestion des cookies</li>
				</ul>
				<h3>Pour Microsoft Internet Explorer 5 :</h3>
				<ul>
					<li>Choisissez le menu " Outils " (ou " Tools "), puis " Option Internet " (ou " Internet Options ")</li>
					<li>Cliquez sur l'onglet " Sécurité " (ou " Security ")</li>
					<li>Sélectionnez " Internet " puis " Personnaliser le niveau " (ou " Custom Level ")</li>
					<li>Repérez la rubrique " cookies " et choisissez l'option qui vous convient</li>
				</ul>
				
				<h3>Pour Firefox :</h3>
				<ul>
					<li>Choisissez le menu " Outils "> " Options "</li>
					<li>Cliquez sur l'option " Vie privée "</li>
					<li>Rubrique " Cookies "</li>
				</ul>
				<h3>Pour Opéra :</h3>
				<ul>
					<li>Choisissez le menu " Fichier "> " Préférences "</li>
					<li>Vie privée</li>
				</ul>

				<h3>Pour Google Chrome :</h3>
				<ul>
					<li>Cliquez sur l'icône représentant une clé à molette qui est située dans la barre d'outils du navigateur.</li>
					<li>Sélectionnez Options (Préférences sous Mac et Linux, Paramètres sur un Chromebook).</li>
					<li>Choisissez l'onglet Options avancées.</li>
					<li>Cliquez sur l'option Paramètres de contenu de la section "Confidentialité".</li>
					<li>Dans la boîte de dialogue Paramètres de contenu qui s'affiche, cliquez sur l'onglet Cookies.</li>
				</ul>
				Les données personnelles concernant l'utilisateur sont destinées à <strong><?php echo DENOMINATION;?></strong>  . L'utilisateur dispose d'un droit d'accès et de rectification des données personnelles communiquées par le biais de ce mécanisme de suivi de navigation dans les conditions indiquées ci-dessus.
				Par ailleurs, les utilisateurs sont informés que les données les concernant font l'objet d'un traitement et qu'ils bénéficient d'un droit d'accès et de rectification relativement aux données qui les concernent ainsi que d'un droit d'information complémentaire.
				Ils peuvent exercer ces droits et obtenir communication des données les concernant auprès de <strong><?php echo DENOMINATION;?></strong>, <strong><?php echo ADRESSE;?></strong>.
				En conformité avec les dispositions de la loi n°78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les traitements de données 
				réalisés à partir du site <strong><?php echo URL;?></strong> ont fait l'objet d'une déclaration auprès de la Commission Nationale de l'Informatique et des Libertés (CNIL).


				<h2>Liens hypertextes</h2>
				<br>
				La société <strong><?php echo DENOMINATION;?></strong>  ne contrôle pas les sites en connexion avec le sien, et ne saurait donc être responsable de leur contenu. Les risques liés à l'utilisation de ces sites incombent pleinement à l'utilisateur. Il se conformera à leurs conditions d'utilisation.<br>
				<br><br>
				<h2>Editeur</h2>
				<br>
				La société <strong><?php echo DENOMINATION;?></strong> <br>
				RCS Ville tribunal : <strong><?php echo RCS;?></strong><br>
				Siège social : <strong><?php echo ADRESSE;?></strong>. <br>
				N° de téléphone : <strong><?php echo TELEPHONE;?></strong><br>
				<br><br>
				<h2>Directeur de la publication</h2>
				<br>
				La société <strong><?php echo DENOMINATION;?></strong> 
				<br><br>
				<h2>Hébergement</h2>
				<br>
				1&1 Internet SARL<br>
				SARL au capital de 100 000 EUR<br>
				RCS Sarreguemines B 431 303 775<br>
				SIRET 431 303 775 000 16 <br>
				Siège social : 7, place de la Gare - BP 70109 - 57201 Sarreguemines Cedex <br>
				www.1and1.fr<br><br><br>
			</div>
		</div>
	</div>

	
	<?php

	include 'include/footer.php';

	?>

	<?php
//Appel des JS généraux
	include 'include/js.php';

//Appel du JS de la page
	?>
</body>














